apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: external-secrets
  namespace: argocd
spec:
  project: default
  source:
    chart: external-secrets
    repoURL: https://charts.external-secrets.io
    targetRevision: "0.5.9"
    helm:
      releaseName: external-secrets
  destination:
    server: https://kubernetes.default.svc
    namespace: external-secrets
